Subject: Value of RREP_WAIT_TIME

From: "FUJII YOSHIMI" <[email-masked]>
Date: Tue, 27 Nov 2001 17:59:35 +0900

Hi,

In the AODV Internet draft v5, the value of RREP_WAIT_TIME was defined as:

  RREP_WAIT_TIME      3 * NODE_TRAVERSAL_TIME * NET_DIAMETER / 2

This was removed from the Internet draft v6, and now, I don't know how I can
determin the value. Now, NET_TRAVERSAL_TIME is defined as above.

The current role of RREP_WAIT_TIME is quite different from the old one.
Hence it should be defined by the other way. (Or should it be simply
replaced
by NET_TRAVERSAL_TIME?)

How do you determine the value?

--
Yoshimi FUJII
KOZO KEIKAKU ENGINEERING, Inc.
Tokyo, Japan